2017-11-20 23:36 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001837openmediavaultBugpublic2017-10-25 09:29
Reporterkschoenf 
Assigned Tovotdev 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionErasmus (3.x) 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001837: SSL: wrong permissions of default SSL certificate
Descriptiondefault SSL certificate files have 0755 permissions

/etc/ssl/private/openmediavault.key
/etc/ssl/certs/openmediavault.crt
Tagserasmus
Product build3.0.89
Attached Files

-Relationships
+Relationships

-Notes

~0004987

votdev (administrator)

Fixed in openmediavault 3.0.90, see https://github.com/openmediavault/openmediavault/commit/3067289a72546e65a1aba1d1d93161b2ad306006.
+Notes

-Issue History
Date Modified Username Field Change
2017-10-24 19:45 kschoenf New Issue
2017-10-24 19:45 kschoenf Status new => assigned
2017-10-24 19:45 kschoenf Assigned To => votdev
2017-10-24 19:45 kschoenf Tag Attached: erasmus
2017-10-25 09:29 votdev Status assigned => resolved
2017-10-25 09:29 votdev Resolution open => fixed
2017-10-25 09:29 votdev Fixed in Version => Erasmus (3.x)
2017-10-25 09:29 votdev Note Added: 0004987
+Issue History